[tool.poetry]
name = "bricks"
version = "0.1.0"
description = ""
authors = ["Juliusz Tarnowski <j.tarnowski@satrev.space>"]
readme = "README.md"
license = "MIT"

packages = [
    { include = "bricks", from = "src" },
]

[tool.poetry.dependencies]
python = "^3.11"
mujoco = "^3.1.1"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
